org.gradle.jvmargs=-Xmx**JVM_HEAP_SIZE**M
org.gradle.parallel=true
android.useAndroidX=true
android.enableJetifier=true
android.useNewApkCreator=false
android.enableR8 = true
**ADDITIONAL_PROPERTIES**
